BODY {
background-color:#000;
font-family:Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
text-decoration:none;
cursor:default;
margin:0;
padding:0;
}

#horyzont {
display:block;
visibility:visible;
overflow:visible;
width:100%;
height:1px;
position:absolute;
left:0;
top:50%;
background-color:#000;
text-align:center;
}

#content {
visibility:visible;
margin-left:-300px;
width:600px;
height:500px;
color:#76e746;
position:absolute;
left:50%;
top:-250px;
background-color:#000;
text-align:left;
}

A {
text-decoration:none;
color:#999;
}

A:hover {
text-decoration:none;
color:#fff;
background-color:#76e746;
}

IMG {
border:0 solid;
margin:0;
padding:0;
}

.foto {
width:600px;
height:450px;
position:relative;
}

#footer {
position:relative;
top:30px;
}

#pasek {
font-size:5px;
line-height:5px;
width:600px;
height:5px;
background-color:#999;
}

#logo {
width:80px;
height:25px;
position:relative;
left:0;
}

#copyr {
font-size:10px;
line-height:12px;
height:12px;
font-weight:400;
text-align:left;
color:#999;
position:relative;
left:87px;
top:-11px;
}

#nav {
width:600px;
height:25px;
text-align:right;
position:relative;
top:-36px;
}

#fwybor {
font-size:20px;
line-height:25px;
font-weight:700;
text-align:right;
width:20px;
height:25px;
}

#licz {
font-size:14px;
line-height:25px;
font-weight:700;
text-align:center;
width:50px;
height:25px;
}